# Create domain restriction

Creates a new email domain restriction for an account (tenant). Provide the restriction configuration in the request body. See the schema below for available parameters and values.

Endpoint: POST /resources/configurations/restrictions/v1/email-domain
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `domain` (string, required)

  - `type` (string, required)
    Enum: "ALLOW", "BLOCK"

## Response 201 fields (application/json):

  - `id` (string, required)

  - `domain` (string, required)

  - `type` (string, required)
    Enum: "ALLOW", "BLOCK"

